/*.navbar-bg-img {
    filter: blur(5px);
}*/

.hero-sec {
    overflow: hidden;
    padding-bottom: 60px;
}
.hero-content .offer-text {
    border: 1px solid var(--Neutral400);
    border-radius: var(--rounded-2XS);
    padding: 8px;
    width: fit-content;
    font-size: 14px;
    font-style: italic;
    line-height: 14px;
    color: var(--Neutral900);
    font-weight: 600;
}
.hero-content .offer-text span{
    color: var(--Accent700);
}
.hero-heading{
    color: var(--Neutral900);
    font-size: 84px;
    font-weight: 800;
    line-height: 92%;
    letter-spacing: -1px;
    width: 670px;
    margin-top: 12px;
}
.hero-heading span{
    font-style: italic;
    font-weight: 400;
}
.hero-list{
    margin-top: 25px;
}
.hero-list li:last-child {
    margin-bottom: 0;
}
.hero-list li {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 4px;
    line-height: 25px;
}
.hero-vid-btn {
    background-color: var(--Opacity56) !important;
    backdrop-filter: var(--Blur20);
    -webkit-backdrop-filter:var(--Blur20);
    border-radius: var(--rounded-full);
    color: var(--Neutral900);
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 6px 16px 6px 6px;
    margin-top: 35px;
    position: relative;
    z-index: 91;
    transition: 0.4s;
}
/* .hero-vid-btn:hover, .hero-vid-btn:active{
    background-color: var(--Accent700) !important;
    color: var(--White) !important;
}
.hero-vid-btn:hover svg rect, .hero-vid-btn:active svg rect{
    fill: var(--White);
    transition: 0.4s ease;
}
.hero-vid-btn:hover svg path, .hero-vid-btn:active svg path{
    transition: 0.4s ease;
    fill: var(--Accent700);
} */
.hero-sec .container .row:first-child{
    padding-top: 160px;
}
.hero-sec .container .row:first-child::before {
    content: '';
    position: absolute;
    background-image: url(../img/bg-globe-elipses.svg);
    background-repeat: no-repeat;
    background-position: 0% -110px;
    top: 0;
    right: -44%;
    height: 1450px;
    width: 1450px;
    background-size: contain;
    z-index: -1;
}
.hero-sec .container::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(180deg, #fef9f500, #faf1d9);;
    z-index: 1;
}
.ninja-img-rea {
    position: absolute;
    right: 0px;
    top: -50px;
    z-index: 9;
}
.ninja-img-rea img {
    max-width: 470px;
}
.main-desc {
    position: relative;
    background-color: var(--Opacity56);
    border: 1px solid var(--White);
    backdrop-filter: var(--Blur20, blur(20px));
    -webkit-backdrop-filter: var(--Blur20, blur(20px));
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 80px 0 115px;
    border-radius: var(--rounded-2XL);;
    margin-top: 100px;
    flex-direction: column;
    z-index: 1;
}
.animate {
    color: var(--Neutral900);
    font-size: 40px;
    font-weight: 600;
    line-height: 108%;
    text-align: center;
    width: 100%;
    max-width: 752px;
}
.hero-redirect-form {
    background-color: var(--Neutral800);
    padding: 24px;
    border-radius: var(--rounded-L);
    border: 1px solid var(--OpacityNavbar);
    display: flex;
    align-items: flex-start;
    gap: 24px;
    position: absolute;
    bottom: -50px;
}
.hero-redirect-form .destination-input {
    padding: 12px 4px 12px 40px;
    border-radius: 0 12px 12px 0px;
}
.hero-redirect-form input {
    background-color: #3e3c3c;
    border: 1px solid #5c5a5a;
    color: var(--Neutral400);
    padding: 12px 16px;
    border-radius: 12px 0 0 12px;
    font-weight: 400;
    font-size: 16px;
    width: 295px;
}
.hero-redirect-form input:focus-visible{
    outline: none;
}
.hero-redirect-form .inputs-area {
    display: flex;
    align-items: flex-start;
    position: relative;
}
.hero-redirect-form .redirect-arrow{
    width: 48px;
    height: 48px;
    border-radius: var(--rounded-full);
    background: rgba(65, 62, 64, 1);
    outline: 4px solid rgba(39, 38, 39, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0px);
}
.redirect-btn {
    background-color: var(--Brand500);
    border: none;
    padding: 14px 20px;
    color: white;
    border-radius: var(--rounded-S);
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}
.feature-sec {
    background-image: url(../img/feature-bg.webp);
    background-size: cover;
    padding: 170px 0 0px;
    margin-top: -90px;
    position: relative;
}
.feature-sec::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(180deg, #fef9f500, #faf1d9);;
    z-index: 1;
}
.feature-sec .row{
    position: relative;
    z-index: 9;
}  
.feature-card {
    background-color: var(--Opacity56);
    padding: 24px;
    border-radius: var(--rounded-XL);
    backdrop-filter: var(--Blur20);
    -webkit-backdrop-filter: var(--Blur20);
    border: 1px solid var(--White);
    min-height: 262px;
    transition: 0.4s ease;
}
.feature-card:hover{
    background-color: var(--White);
}
.feature-icon {
    height: 80px;
    width: 80px;
    background-color: var(--White);
    border-radius: var(--rounded-full);
    display: flex;
    align-items: center;
    justify-content: center;
}
.feature-heading {
    font-weight: 700;
    font-size: 28px;
    line-height: 101%;
    letter-spacing: -1px;
    padding-top: 16px;
    color: var(--Neutral900);
}
.feature-text {
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    color: var(--Neutral700);
}
.feature-link {
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--Neutral900);
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    transition: 0.2s ease;
}
.feature-link:hover{
    gap: 4px;   
}
.globe-sec{
    background-image: url(../img/feature-bg.webp);
    background-size: cover;
    position: relative;
    overflow-x: hidden;
    margin-top: -90px;
    padding-top: 80px;
}
.globe-sec::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 90%;
    width: 100%;
    background: linear-gradient(180deg, #fef9f500, #f6f0e9);
    z-index: 2;
}
.globe-content {
    width: 100%;
    max-width: 725px;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -35%);
    z-index: 3;
}
.globe-image {
    height: 850px;
    width: 70%;
    margin: auto;
    background-image: url("../img/bg-globe.svg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;     
}

.globe-desc{
    font-size: 20px;
    font-weight: 400;
    line-height: 138%;
    color: var(--Neutral700);
}
.faq-row{
    background-color: var(--Sand300);
    border-radius: var(--rounded-2XL);
    padding: 60px;
    position: relative;
    margin-top: -210px;
    z-index: 2;
}
.faq-area {
    padding-left: 150px;
}
.chat-support-box{
    border-radius: var(--rounded-XL);
    overflow: hidden;
}
.chat-support-box .card{
    background-color: #fbf8f51a;
    border: 1px solid var(--White);
    backdrop-filter: var(--Blur20);
    -webkit-backdrop-filter: var(--Blur20);
    border-radius: var(--rounded-XL);
    padding: 32px;
    z-index: 1;
}
.chat-support-box .chat-support-bg{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.chat-support-box .card img {
    max-width: 230px;
}
.chat-support-box .chat-support-heading {
    font-weight: bold;
    font-size: 36px;
    line-height: 100%;
    color: var(--Neutral900);
}
.chat-support-box .email-support .email-support-title {
    font-size: 16px;
    font-weight: bold;
    color: var(--Neutral900);
    line-height: 22px;
}
.email-support-text a{
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
    color: var(--Neutral700);
}
.email-support-btn{
    background-color: var(--Accent700);
    border-radius: var(--rounded-full);
    height: 40px;
    width: 40px;
}
.accordion-item {
    overflow: hidden;
    background-color: var(--Opacity56);
    backdrop-filter: var(--Blur20);
    -webkit-backdrop-filter: var(--Blur20);
    border: 1px solid var(--White);
    border-radius: var(--rounded-M) !important;
    margin-bottom: 10px;
    transition: all 0.4s ease;
}
.accordion{
    --bs-accordion-border-color:none;
}
.accordion-button.collapsed{
    background-color: transparent !important;
    transition: all 0.8s ease;

}
.accordion-button.collapsed:hover{
    background-color: var(--White) !important;
    transition: all 0.4s ease;
}
.accordion-button {
    background-color: var(--White) !important;
    border: none;
    border-radius:0;
    padding: 24px;
    font-size:18px;
    line-height: 25px;
    font-weight: 500;
    box-shadow: none;
    color: var(--Neutral900) !important;
}
.accordion-button:focus, .accordion-button:focus-within{
    box-shadow: none !important;
    outline: none !important;
}

.accordion-collapse {
    transition: height 0.4s ease;
}
.accordion-body {
    background-color: var(--White);
    padding: 0px 24px 24px 24px;
    color: var(--Neutral700);;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}
.accordion-button::after {
    display: none;
}
.icon-circle {
    width: 100%;
    max-width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: var(--Brand500);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.accordion-button .icon-circle i::before{
    content: ""; 
    height: 18px;
    width: 18px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    background-size: cover;
}
.accordion-button.collapsed .icon-circle i::before {
    background-image: url(../img/add-icon.svg); /* plus */
}
.accordion-button:not(.collapsed) .icon-circle i::before {
    background-image: url(../img/minus-icon.svg); /* minus */
}
/* outer word wrapper prevents line-break INSIDE the word */
.animate .word {
  display: inline-block;
  white-space: nowrap; /* don't break inside a word */
}

/* letter spans we animate */
.animate .char {
  display: inline-block;
  /* optional: tweak transform-origin, etc. for nicer animation */
}

/* char animation */
/* outer word wrapper prevents line-break INSIDE the word */
.animate .word {
  display: inline-block;
  white-space: nowrap; /* don't break inside a word */
}

/* letter spans we animate */
.animate .char {
  display: inline-block;
  /* optional: tweak transform-origin, etc. for nicer animation */
}

/* ensure container uses normal wrapping rules between words */
.animate {
  word-break: normal;
  overflow-wrap: normal;
}


@media screen and (min-width:1200px) and (max-width:1399.98px) {
.hero-sec .container .row:first-child::before {
    background-position: 0% -90px;
    right: -64%;
}
.feature-card {
    height: 285px;
}
.faq-area {
    padding-left: 60px;
}
}
@media screen and (min-width:992px) and (max-width:1199.98px){
.sec-heading {
    font-size: 46px;
}
.hero-sec .container .row:first-child::before {
    background-position: 0% -90px;
    right: -64%;
}
.hero-heading {
    font-size: 60px;
    width: 500px;
}
.ninja-img-rea img {
    max-width: 430px;
}
.feature-card {
    min-height: 305px;
}
.feature-heading {
    font-size: 24px;
}
.globe-image {
    width: 77%;
}
.globe-content {
    max-width: 600px;
}
.faq-area {
    padding-left: 0;
}
}
@media screen and (min-width:768px) and (max-width:991.98px){
.hero-sec .container .row:first-child::before {
    background-position: 0% 230px;
    right: -58%;
    height: 1000px;
    width: 1000px;
}
.ninja-img-rea {
    right: -10px;
    top: 125px;
}
.ninja-img-rea img {
    max-width: 310px;
}
.hero-heading {
    font-size: 72px;
    width: 580px;
}
.sec-heading {
    font-size: 48px;
}
.globe-content .sec-heading{
    max-width: 630px;
    margin: 0 auto;
}
.animate {
    font-size: 32px;
}
.main-desc {
    padding: 65px 50px 100px;
}
.hero-redirect-form {
    margin-right: -20px;
    left: -10px;
}
.hero-redirect-form input {
    width: 255px;
}
.feature-card {
    min-height: 280px;
}
.feature-heading {
    font-size: 24px;
}
.faq-area {
    padding-left: 0;
}
.globe-image {
    width: 100%;
    height: 815px;
}
}
@media screen and (max-width:767.98px){
.hero-redirect-form .inputs-area {
    flex-direction: column;
    gap: 12px;
    width: 100%;
}
.hero-redirect-form {
    padding: 20px;
    gap: 20px;
    flex-direction: column;
    width: 105%;
}
.hero-redirect-form input, .hero-redirect-form .destination-input{
    border-radius: 12px;
    padding: 12px 16px;
    width: 100%;
}
.hero-redirect-form .redirect-arrow {
    width: 24px;
    height: 24px;
    top: 50%;
    transform: translate(-50%, -50%);
}
.hero-redirect-form .redirect-arrow svg{
    height: 14px;
    width: 14px;
    transform: rotate(90deg);
}
.hero-heading {
    font-size: 60px;
    width: 100%;
}
.hero-sec .container .row:first-child::before {
    background-position: 0% 230px;
    right: -58%;
    height: 900px;
    width: 700px;
    bottom: 0;
    background-size: contain;
}
.main-desc {
    margin: 120px auto 0;
    padding: 40px 0px 195px;
}
.animate {
    font-size: 26px;
    max-width: 460px;
}
.hero-content {
    position: relative;
    z-index: 99;
}
.ninja-img-rea img {
    max-width: 260px;
}
.ninja-img-rea {
    top: 50%;
    right: -30px;
}
.feature-sec {
    padding: 60px 0 0px;
    margin-top: 0;
}
.sec-heading {
    font-size: 40px;
}
.globe-content {
    max-width: 485px;
}
.globe-image {
    width: 100%;
    height: 580px;
}
.faq-row {
    margin-top: -80px;
}
.faq-area {
    padding-left: 0;
}
.faq-row {
    padding: 30px 20px;
}
.main-desc.has-input-error {
    padding: 40px 0px 235px;
}
}
@media screen and (max-width:575.98px){
.ninja-img-rea {
    top: 79%;
    right: 0px;
}
.ninja-img-rea img {
    max-width: 240px;
}
.main-desc {
    margin: 190px auto 0;
    padding: 60px 0px 195px;
}
.main-desc {
    width: 96%;
}
.feature-heading {
    font-size: 24px;
}
.secondary-btn, .primary-btn {
    width: 100%;
}
.globe-image {
    height: 550px;
}
}
@media screen and (max-width:500.98px){
.faq-row {
    margin-top: -60px;
}
.globe-image {
    height: 480px;
}
.globe-sec {
    padding-top: 150px;
}
.globe-content {
    padding: 0 10px;
}
.animate{
    padding: 0 10px;
}
}
@media screen and (max-width:429.98px){
.globe-image {
    height: 400px;
}
.faq-row {
    margin-top: 0px;
}
}
@media screen and (max-width:427.98px){
.faq-row {
    margin-top: -20px;
}
}
@media screen and (max-width:425.98px){
.email-support-btn{
    display: none !important;
}
.globe-sec {
    padding-top: 150px;
}
.chat-support-box .card {
    padding: 15px;
}
}
@media screen and (max-width:380.98px){
.ninja-img-rea {
    top: 94%;
    right: -20px;
}
.ninja-img-rea img {
    max-width: 210px;
}
}
@media screen and (max-width:360.98px){
.globe-image {
    height: 370px;
}
.globe-sec {
    padding-top: 200px;
}
.chat-support-box .card svg {
    width: 45px;
    height: 35px;
}
.faq-row {
    margin-top: 50px;
    padding: 10px 0px;
}
}
@media screen and (max-width:334.98px){
.globe-image {
    height: 345px;
}
.faq-row {
    margin-top: 80px;
}
}